/*** Muhammad Usman ***/

@media screen and (min-width: 1200px) {
    .container {
        max-width: 1140px;
    }
}

@media screen and (min-width: 768px) {
    .hotel-listing .sltBox,
    .hotel-details-wrap .sltBox {
        left: 0;
    }
    .listing-page .mbsc-fr-popup,
    .hotel-details-wrap .mbsc-fr-popup {
        box-shadow: 0 11px 4px 0 rgba(0, 0, 0, 0.06);
        border: solid 0.5px #FBFBFB;
    }
    .listing-page .sltBox,
    .hotel-details-wrap .sltBox {
        border: solid 0.5px #979797;
    }
    .hotel-listing .search-results,
    .hotel-details-wrap .search-results {
        right: auto;
    }
}

@media screen and (max-width: 1919px) {
    #page_content {
        min-height: 600px;
    }
}

@media screen and (max-width: 1439px) {
    #page_content {
        min-height: 480px;
    }
}

@media screen and (max-width: 1365px) {
    #page_content {
        padding: 0 0 130px;
    }
    .adBlock {
        padding: 30px 0 26px 33px;
    }
    .adBlock .buttons {
        margin: 0;
        display: block;
        overflow: hidden;
        padding: 20px 0 0;
    }
    .subscribe_area .colText {
        padding: 0 80px 0 65px;
    }
}

@media screen and (max-width: 1023px) {
    .navbar-nav li {
        margin: 0 0 0 40px;
    }
    .navbar-light .navbar-nav .nav-link.dropdown-toggle {
        position: relative;
    }
    .navbar-light .navbar-nav .dropdown-toggle:after {
        position: relative;
        top: 4px;
    }
    .navbar-nav.desktopMenu li {
        margin: 0 0 0 40px;
    }
    .subscribe_area .colLogo .logo {
        width: 300px;
    }
    .UserPage .form_holder {
        padding: 0;
    }
}

@media screen and (max-width: 991px) {
    #header .collapse:not(.show) {
        display: block;
    }
    .navbar-nav.desktopMenu {
        display: none !important;
    }
    .navbar-collapse {
        margin: -37px 0 0;
        text-align: right;
    }
    .navbar-nav {
        display: inline-block;
    }
    .navbar-nav>li {
        display: inline-block;
        vertical-align: top;
        margin: 0 0 0 20px;
        font-size: 18px;
    }
    .navbar-nav.desktopMenu li {
        margin: 0 0 0 20px;
    }
    .navbar-nav .dropdown-menu {
        position: absolute;
    }
    .topSection .holder {
        padding-top: 120px;
    }
    .bookinForm {
        padding: 0 120px 0 0;
    }
    .hotel-details .bookinForm {
        padding: 0;
    }
    .topSection .bookinForm .fieldWrap:first-child {
        width: 33%;
    }
    .topSection .holder {
        padding-top: 120px;
    }
    .bookinForm {
        padding: 0 120px 0 0;
    }
    .topSection .bookinForm .fieldWrap:first-child {
        width: 33%;
    }
    .topSection .bookinForm .fieldWrap {
        flex-basis: 33.4%;
    }
    .bookinForm .search_btn {
        width: 120px;
        font-size: 14px;
        padding: 10px 12px;
    }
    .bookinForm .form-control {
        padding: 15px 0 15px 45px;
    }
    .search-results,
    .sltBox {
        width: 571px;
        right: 120px;
    }
    .adBlock .right_img {
        top: auto;
        bottom: 0;
    }
    .adBlock .text_holder h1 {
        font-size: 19px;
    }
    .adBlock .text_holder {
        font-size: 18px;
        width: 245px;
    }
    .adBlock.user_ban .text_holder {
        width: 255px;
    }
    .subscribe_area .colLogo .logo {
        margin: 0;
    }
    .subscribe_area .colText {
        padding: 0 0 0 45px;
    }
    .bg_page {
        display: none !important;
    }
    .pg_form {
        padding: 44px 0 50px 0;
    }
    .form_holder .select_cols {
        width: 490px;
    }
    .form_holder .select_cols .column {
        width: 40%;
    }
    .pg_success .pg_form {
        padding: 22px 0 50px 0;
    }
    #footer {
        text-align: center;
    }
    #footer .logo {
        width: 136px;
        margin: 0 0 20px;
    }
    #footer .text {
        display: block;
        margin: 0 0 30px;
    }
    #footer .links,
    #footer .social {
        display: block;
    }
    #footer .text-right {
        text-align: center !important;
    }
    #footer .links {
        margin: 0 0 20px;
    }
    #footer .social li {
        margin: 0 10px !important;
    }
    /*** Popup ***/
    .modal-dialog {
        margin: 0;
        padding: 20px 15px;
    }
    .modal-content,
    .modal-header {
        border-radius: 4px;
    }
    .modal-body .fixImg {
        width: 368px;
    }
}

@media screen and (max-width: 767px) {
    .noFooter #footer {
        display: none;
    }
    .noFooter,
    .noFooter #page_content {
        background: #f9f9f9;
    }
    h2 {
        font-size: 20px;
    }
    .btn {
        font-size: 18px;
    }
    .form-control {
        font-size: 16px;
    }
    #header .holder {
        padding: 25px 17px;
    }
    #header .logo {
        width: 97px;
    }
    .mob-header {
        background-image: linear-gradient(280deg, #6aacaf, #2e67a1) !important;
        color: #fff;
    }
    /*
    .mob-header .navbar-light .navbar-nav .nav-link:focus,
    .navbar-light .navbar-nav .nav-link:hover {
        color: #fff !important;
    }*/
    .mob-header .navbar-light .navbar-nav .nav-link {
        color: #fff !important;
    }
    .mob-header .logoWhite {
        display: block !important;
    }
    .mob-header .logoBlack {
        display: none !important;
    }
    .navbar-collapse {
        margin: -22px 0 0;
    }
    .navbar-light .navbar-nav .nav-link .navbar-collapse {
        margin: -22px 0 0;
    }
    .navbar-nav>li {
        letter-spacing: 1px;
    }
    .navbar-nav li {
        margin: 0 0 0 21px;
        font-size: 16px;
    }
    .dropdown-toggle:after {
        margin: 2px 0 0 4px;
        border-top: 5px solid;
        border-right: 6px solid transparent;
        border-left: 6px solid transparent;
    }
    .topSection .holder {
        padding-top: 105px;
    }
    .topSection p {
        margin: 0 0 19px;
    }
    .topSection .text_holder {
        font-size: 18px;
        line-height: 33px;
    }
    .topSection .title {
        padding: 0 20px;
        font-size: 28px;
        line-height: 33px;
    }
    .bookinForm {
        background: none;
        padding: 0 19px;
    }
    .bookinForm .fields {
        background: #fff;
    }
    .topSection .bookinForm .fieldWrap {
        flex-basis: 100% !important;
    }
    .topSection .bookinForm .fieldWrap {
        border-left: 0;
        border-top: 1px solid #ccc;
    }
    .topSection .bookinForm .fieldWrap:first-child {
        border-top: 0;
    }
    .bookinForm .form-control {
        height: 62px;
        font-size: 16px;
        padding: 16px 0 15px 64px;
    }
    .bookinForm .fieldWrap .icon {
        left: 24px;
    }
    .bookinForm .search_btn {
        position: relative;
        font-size: 18px;
        height: 48px;
        width: 100%;
    }
    .sltBox {
        border-top: 0;
    }
    .search-results,
    .sltBox {
        top: 0;
        left: 0;
        right: auto;
        height: 100%;
        width: 100%;
        z-index: 9999;
        position: fixed;
        overflow: hidden;
        padding-bottom: 68px;
    }
    .search-results .boxWrap,
    .sltBox .boxWrap {
        padding: 20px 0 50px;
        overflow-y: auto;
        overflow-x: hidden;
        max-height: inherit;
        height: calc(100vh - 135px);
    }
    .search-results .boxWrap{height: calc(100vh - 80px);}
    .iphoneX .search-results .boxWrap {
        height: calc(100vh - 135px);
    }
    .iphoneX .sltBox .boxWrap {
        height: calc(100vh - 200px);
    }
    .iphoneX .footerBtn {
        bottom: 0;
    }
    .sltBox .info {
        padding: 0 24px;
    }
    .sltBox .mbHead,
    .search-results .mbHead {
        overflow: hidden;
        position: relative;
        padding: 26px 15px 7px;
    }
    .sltBox .mbHead .title {
        margin: 0;
        padding: 0;
        color: #fff;
        display: block;
        font-size: 18px;
        font-weight: 500;
        line-height: 31px;
        text-align: center;
    }
    .sltBox .mbHead .close_btn {
        top: 30px;
        right: 15px;
        width: 24px;
        padding: 5px;
        position: absolute;
    }
    .rmBlock .head {
        margin: 0;
        border: 0;
    }
    .rmlistWrap {
        margin: 0;
        padding: 0;
    }
    .rmlistWrap ul li {
        font-size: 16px;
        padding: 0 24px;
        border-bottom: 1px solid #dcdcdc;
    }
    .rmlistWrap ul .text {
        border: 0;
        margin: 0;
    }
    .rmlistWrap ul .icon {
        width: 29px;
        position: static;
    }
    .rmlistWrap ul .icon,
    .rmlistWrap ul .list_title {
        display: inline-block;
        vertical-align: middle;
    }
    .calcWrap .iconMinus,
    .calcWrap .iconPlus {
        width: 36px;
    }
    .rmlistWrap ul .text.child-row {
        margin: 0 -24px;
        padding: 5px 24px;
        background: #f9f9f9;
    }
    .rmlistWrap ul .jcf-select {
        height: 30px;
    }
    .rmlistWrap ul .jcf-select .jcf-select-opener {
        top: 15px;
    }
    .footerBtn {
        left: 0;
        right: 0;
        bottom: 0;
        color: #fff;
        position: fixed;
        overflow: hidden;
        background: #fff;
        padding: 10px 16px;
        border-top: 1px solid #ececec;
    }
    .footerBtn .fieldBtn {
        overflow: hidden;
        position: relative;
        padding: 15px 16px;
    }
    .footerBtn .fiedLabel {
        display: block;
        font-size: 18px;
    }
    .footerBtn .textFields {
        float: right;
        font-size: 14px;
        font-weight: 300;
    }
    .rmlistWrap ul .list_title {
        display: inline-block;
        vertical-align: middle;
    }
    .calcWrap .iconMinus,
    .calcWrap .iconPlus {
        width: 36px;
    }
    .rmlistWrap ul .text.child-row {
        margin: 0 -24px;
        padding: 5px 24px;
        background: #f9f9f9;
    }
    .rmlistWrap ul .jcf-select {
        height: 30px;
    }
    .rmlistWrap ul .jcf-select .jcf-select-opener {
        top: 15px;
    }
    .who-with-footer {
        padding: 18px 24px 40px;
    }
    .who-with-footer .btn {
        display: none;
        padding: 12px 25px;
    }
    .footerBtn {
        color: #fff;
        overflow: hidden;
        background: #fff;
        padding: 10px 16px;
        border-top: 1px solid #ececec;
    }
    .footerBtn .fieldBtn {
        overflow: hidden;
        position: relative;
        padding: 15px 16px;
    }
    .footerBtn .fiedLabel {
        display: block;
        font-size: 18px;
    }
    .footerBtn .textFields {
        float: right;
        font-size: 14px;
        font-weight: 300;
    }
    #page_content {
        background: #fcfbfb url('https://cdngtwys.theentertainerme.com/web/assets/images/ftr-back-img-mobile@2x.png') no-repeat 50% 100%;
        background-size: 100% auto;
        padding: 0 0 99px;
    }
    .upcoming-booking-wrap {
        padding-top: 30px;
    }
    .upcoming-bookings {
        box-shadow: 0 2px 4px 0 rgba(73, 139, 182, 0.35);
        background-color: #ffffff;
        padding: 9px 8px 8px 13px;
        margin-bottom: 20px;
    }
    .upcoming-bookings .t-row {
        font-size: 16px;
        font-weight: 500;
        margin-bottom: 15px;
    }
    .upcoming-bookings .t-row .left .icon {
        display: inline-block;
        width: 17px;
    }
    .upcoming-bookings .t-row .left .text {
        margin-left: 8px;
    }
    .upcoming-bookings .t-row .right .text {
        font-size: 14px;
        line-height: 20px;
    }
    .upcoming-bookings .t-row .right .text::after {
        content: '';
        display: inline-block;
        height: 11px;
        width: 7px;
        border-style: solid;
        border-width: 5.5px 0 5.5px 7px;
        border-color: transparent transparent transparent #282828;
        margin: 5px 8px 6px 16px;
    }
    .upcoming-bookings .bt-row {
        padding-left: 25px;
    }
    .upcoming-bookings .bt-row p {
        margin: 0;
        font-size: 14px;
        line-height: 22px;
        font-weight: 700;
    }
    .upcoming-bookings .bt-row p.date {
        color: #00aa7f;
        font-weight: 300;
    }
    .adBlock {
        margin: 32px 0 0;
        padding: 11px 0 14px 20px;
    }
    .adBlock.user_ban {
        margin: 32px 0 0;
        padding: 6px 0 3px 10px;
    }
    .adBlock.user_ban .text_holder p {
        line-height: 16px;
    }
    .adBlock .buttons {
        display: none;
    }
    .adBlock .logo,
    .adBlock .text_holder {
        display: block;
    }
    .adBlock .logo {
        width: 54px;
        margin: 0 0 6px;
    }
    .adBlock .text_holder {
        width: 230px;
        font-size: 14px;
    }
    .adBlock.user_ban .text_holder {
        width: 230px;
    }
    .adBlock .text_holder h1 {
        margin: 0 0 1px;
        font-size: 14px;
        line-height: 18px;
    }
    .adBlock .text_holder p.d-xs-none {
        display: none;
    }
    .adBlock .right_img {
        top: auto;
        bottom: 0;
        right: 11px;
        width: 127px;
    }
    .recentView.bg_grey {
        background: #fcfbfb;
        padding: 0 0 32px;
    }
    .recentView .titleHead {
        margin: 32px 0 0;
    }
    .recentView .titleHead .link {
        font-size: 14px;
    }
    .regular {
        padding: 0 30px 0 0;
        margin-bottom: 0;
    }
    .regular .regular {
        padding: 0;
        margin-bottom: 0;
    }
    .regular .slick-list {
        overflow: visible;
    }
    .regular .slick-list {
        margin: 0 -10px;
    }
    .regular .slick-slide {
        margin: 0 10px;
    }
    .regular .img_holder {
        width: 129px;
        height: 135px;
    }
    .regular .img_holder .ribbon {
        width: 97px;
        height: 23px;
    }
    .regular .text_holder {
        min-height: 135px;
        padding: 10px 8px 7px 20px;
    }
    .regular .text_holder .head {
        min-height: 74px;
    }
    .regular .text_holder h3 {
        margin: 0 0 5px;
    }
    .regular .text_holder .link {
        bottom: 6px;
        right: 19px;
    }
    .regular .text_holder .newPrice {
        font-size: 16px;
    }
    .ht_picks {
        padding: 7px 0 20px;
    }
    .ht_picks .titleHead h2 {
        margin: 0 0 11px;
    }
    .ht_picks .titleHead p {
        font-size: 16px;
    }
    .Picks {
        width: 87%;
    }
    .Picks .slick-list {
        padding: 40px 0 60px 25px;
        overflow: inherit;
        margin: 0;
    }
    .Picks .slick-slide.slick-current {
        z-index: 9;
        position: relative;
    }
    .Picks .slick-slide {
        margin: 0;
    }
    .Picks .slick-slide.slick-current img,
    .Picks .slick-slide .block:hover img {
        transform: scale(1.15);
        -moz-transform: scale(1.15);
        -webkit-transform: scale(1.15);
    }
    .Picks .slick-next,
    .Picks .slick-prev {
        z-index: 9;
        width: 40px;
        height: 40px;
        bottom: -12px;
        transform: scale(0.8);
        -moz-transform: scale(0.8);
        -webkit-transform: scale(0.8);
    }
    .Picks .slick-next {
        right: 50%;
        margin: 0 -62px 0 0;
    }
    .Picks .slick-prev {
        left: 50%;
        margin: 0 0 0 -18px;
    }
    .Picks .slick-next::before,
    .Picks .slick-prev::before {
        top: 12px;
    }
    .ht_spots {
        padding: 30px 0 55px;
    }
    .ht_spots .titleHead h2 {
        margin: 0 0 9px;
    }
    .ht_spots .titleHead p {
        font-size: 16px;
    }
    .ht_spots .titleHead {
        margin: 0 0 17px;
    }
    .ht_spots .column {
        margin: 0 0 19px;
    }
    .ht_spots .text_holder {
        padding: 0 20px 16px;
    }
    .ht_spots .text_holder .title {
        font-size: 16px;
        line-height: 22px;
    }
    .ht_spots .package .cruncy {
        width: 34px;
        font-size: 14px;
        line-height: 16px;
    }
    .ht_spots .package .price {
        font-size: 28px;
        margin: 0 5px 0 0;
    }
    .ht_spots .package sub {
        font-size: 14px;
    }
    /*** Install App Block ***/
    .appDownload {
        background: #fcfbfb;
        background: -moz-linear-gradient(top, #fcfbfb 0%, #f4f7f7 100%);
        background: -webkit-linear-gradient(top, #fcfbfb 0%, #f4f7f7 100%);
        background: linear-gradient(to bottom, #fcfbfb 0%, #f4f7f7 100%);
        filter: progid: DXImageTransform.Microsoft.gradient(startColorstr='#fcfbfb', endColorstr='#f4f7f7', GradientType=0);
    }
    .adBlock.appDownload {
        padding: 24px 26px 19px 24px;
    }
    .adBlock.appDownload .logo {
        float: left;
        width: 54px;
    }
    .adBlock.appDownload .text_holder {
        width: auto;
        overflow: hidden;
        line-height: 18px;
        padding: 0 0 0 19px;
    }
    .adBlock.appDownload .text_holder h1 {
        font-size: 16px;
        margin: 0 0 10px;
    }
    .adBlock.appDownload .text_holder p {
        margin: 0 0 16px;
    }
    .appDownload .bottom_text {
        overflow: hidden;
    }
    .appDownload .bottom_text .btn-inline {
        float: right;
        margin: -2px 4px 0 0;
    }
    .appDownload .star-ratings-sprite {
        width: 66px;
        background-position: 0 0;
        background-size: 13px 30px;
    }
    .appDownload .star-ratings-sprite-rating {
        background-position: 0 -18px;
        background-size: 13px 30px;
    }
    .subscribe_area {
        text-align: center;
        padding: 28px 0 52px;
    }
    .subscribe_area .text-right {
        text-align: center !important;
    }
    .subscribe_area .subInfo {
        padding-bottom: 0;
    }
    .subscribe_area .colLogo .logo {
        width: 116px;
        margin: 0 0 18px;
    }
    .subscribe_area .colText {
        font-size: 14px;
        padding: 0 15px;
        text-align: center;
    }
    .subscribe_area .colText h1 {
        font-size: 16px;
        line-height: 22px;
        margin: 0 0 18px;
    }
    .subscribe_form {
        margin: 0 auto 16px !important;
    }
    .subscribe_form .form-control {
        height: 48px;
        padding: 15px 20px 10px 49px;
    }
    .subscribe_form .fieldWrap .icon {
        width: 24px;
        left: 13px;
    }
    .subscribe_form .btn {
        width: 100%;
        height: 48px;
        position: relative;
    }
    .subscribe_area .info {
        margin: 0;
        padding: 0 20px;
    }
    .pg_register .container {
        padding: 0;
    }
    .pg_form {
        padding: 30px 15px 50px 15px;
    }
    .pg_form h1 {
        font-size: 20px;
    }
    .pg_form p {
        font-size: 16px;
        margin-bottom: 64px;
    }
    .form_holder .btn_holder .btn {
        width: 100%;
    }
    .checkList li,
    .form_holder label {
        font-size: 14px;
    }
    .forgot_link {
        top: 47px;
        font-size: 14px;
    }
    .cancelled {
        font-size: 14px;
        font-weight: bold;
        line-height: 1.57;
        letter-spacing: 0.35px;
        text-align: right;
        color: #d84b5c;
    }
    .mybookings .canceled::before {
        content: none;
    }
    /*** Footer ***/
    #footer .logo {
        width: 96px;
        margin: 0 0 4px -8px;
    }
    #footer .text,
    #footer .links a {
        font-size: 12px;
    }
    #footer .links {
        margin: 5px 0 8px;
    }
    #footer .text {
        margin: 0 0 24px;
    }
    #footer .social {
        margin: 5px 0 0;
    }
    #footer .social li {
        width: 26px;
        margin: 0 8px !important;
    }
    /*** Popup ***/
    #modalSignin .modal-header {
        padding: 20px;
    }
    .modal-header .close {
        width: 26px;
        right: 20px;
        top: 20px;
    }
    #modalSignin .modal-body {
        padding: 0 20px 20px;
    }
    .modal-body {
        font-size: 14px;
        font-weight: 300;
    }
    .modal-body .fixImg {
        position: static;
        text-align: right;
        width: 100%;
    }
    .modal-body .fixImg img {
        width: 216px !important;
        margin: 0 -20px 0 0;
    }
    .modal-body .head {
        font-size: 16px;
        line-height: 22px;
    }
    .modal-body .head h1 {
        font-size: 20px;
        margin: 0 0 15px;
    }
    .modal-body .head p {
        font-weight: 500;
        margin: 0 0 20px;
    }
    .modal-body .btn-inline {
        font-size: 14px;
        font-weight: 500;
    }
    /*** Mobiscroll ***/
    .mbsc-ios .mbsc-fr-btn-cont {
        display: block !important;
    }
    .mbsc-ios.mbsc-fr-liq.mbsc-calendar.mbsc-fr-center .mbsc-fr-btn-c {
        float: right !important;
    }
    .mbsc-ios .mbsc-fr-btn-cont .mbsc-fr-btn0.mbsc-fr-btn-e.mbsc-fr-btn {
        text-indent: -9999px;
        position: relative;
        width: 80px;
    }
    .mbsc-ios .mbsc-fr-btn-cont .mbsc-fr-btn0.mbsc-fr-btn-e.mbsc-fr-btn:before,
    .mbsc-ios .mbsc-fr-btn-cont .mbsc-fr-btn0.mbsc-fr-btn-e.mbsc-fr-btn:after {
        top: 20px;
        right: 22px;
        content: '';
        clear: both;
        width: 2px;
        height: 16px;
        padding: 0;
        opacity: 0.7;
        background: #000;
        position: absolute;
        transform: rotate(45deg);
        -moz-transform: rotate(45deg);
        -webkit-transform: rotate(45deg);
    }
    .mbsc-ios .mbsc-fr-btn-cont .mbsc-fr-btn0.mbsc-fr-btn-e.mbsc-fr-btn:after {
        transform: rotate(-45deg);
        -moz-transform: rotate(-45deg);
        -webkit-transform: rotate(-45deg);
    }
    .mbsc-fr-popup {
        left: auto !important;
        width: 100%;
        margin: 0 !important;
    }
    .mbsc-ios .mbsc-fr-btn {
        color: #282828 !important;
    }
    .mbsc-fr {
        z-index: 999;
    }
    .search-results.listingSearch .recent-searches {
        padding-top: 15px;
    }
    .search-results ul {
        margin: 0 -15px;
        padding: 0 15px 10px;
    }
    .search-results .searchform-wrap {
        width: 80%;
        position: relative;
    }
    .searchBox-clearWrapper {
        position: absolute;
        top: 8px;
        right: 10px;
        z-index: 999;
        cursor: pointer;
    }
    .search-results .searchBox-input {
        background-color: #fff;
        text-overflow: ellipsis;
        padding: 7px 35px 5px;
        border-radius: 10px;
        font-weight: 300;
        font-size: 14px;
        height: 36px;
        border: none;
        width: 100%;
    }
    .search-results .searchBox-inputWrapper {
        position: relative;
        width: 100%;
    }
    .search-results .searchBox-inputWrapper::before {
        content: '';
        position: absolute;
        left: 8px;
        top: 10px;
        background: url('https://cdngtwys.theentertainerme.com/web/assets/images/glyphs-search@2x.png') no-repeat;
        background-size: contain;
        height: 18px;
        width: 18px;
    }
    .search-results .mob-cancel {
        display: inline-block;
        font-size: 17px;
        letter-spacing: -0.4px;
        color: #fff;
        margin-left: 16px;
        text-transform: capitalize;
    }
    .mbsc-ios.mbsc-range .mbsc-cal-day.mbsc-selected.mbsc-cal-sel-start.mbsc-cal-sel-end {
        background: none !important;
    }
    .mbsc-cal-table {
        height: 85% !important;
    }
    .mbsc-cal-days-c {
        border-bottom: solid 0.5px #dcdcdc;
        padding-bottom: 14px;
        margin-bottom: 15px;
        padding-left: 10px;
        padding-right: 10px;
    }
    .mbsc-ios .mbsc-cal-days>div {
        color: #282828;
        font-size: 14px;
        font-weight: 300;
    }
    .mbsc-ios .mbsc-cal-year,
    .mbsc-ios .mbsc-cal-month {
        font-size: 16px;
        font-weight: bold;
    }
    .mbsc-ios.mbsc-fr-liq.mbsc-calendar.mbsc-fr-center .mbsc-cal-day-scroll-c {
        padding: 0 15px;
    }
    .mb-searching-content .bookinForm {
        padding: 0;
        margin: 0 0 15px;
    }
    .mb-searching-content .bookinForm .fieldWrap {
        border-bottom: 1px solid #dcdcdc;
        border-left: 0;
    }
}

@media screen and (max-width: 413px) {
    .adBlock.user_ban .text_holder {
        width: 205px;
    }
}

@media screen and (max-width: 374px) {
    .topSection .title {
        font-size: 24px;
        line-height: 30px;
    }
    .topSection .holder {
        padding-top: 80px;
    }
    .topSection p {
        margin: 0 0 10px;
        line-height: 20px;
    }
    .bookinForm {
        padding: 0;
    }
    .adBlock .text_holder h1,
    .adBlock .text_holder p a {
        font-size: 12px;
    }
    .adBlock.user_ban .text_holder {
        width: 156px;
        font-size: 12px;
    }
    .regular .text_holder h3 {
        font-size: 14px;
    }
    .regular .img_holder {
        width: 80px;
    }
    .regular .text_holder p {
        font-size: 14px;
        line-height: 14px;
    }
}